"""Завдання №8. Створіть змінну name, age, в якій зберігатиметься
ім'я та вік користувача, введене з клавіатури. # Виведіть у консоль
“My name is and I am ”, але зробіть рішення таким, щоб
використовувалася конкатенація рядків (через +) та приведення типу
числа до рядка (str(...)). Тобто, щоб якщо замінити змінні name та age,
то в методі print() нічого не потрібно було б змінювати.
Наприклад, a = 15, print(“Value =” + str(a)) і буде “Value = 15”

"""

name = input("Enter your name: ")
age = int(input("Enter your age: "))

print("My name is " + name + " and I am " + str(age))
